package ink.wgink.gateway.exception;


/**
 * @ClassName: UpdateException
 * @Description: 编辑异常
 * @Author: WangGeng
 * @Date: 2019/2/26 5:25 PM
 * @Version: 1.0
 **/
public class UpdateException extends SystemException {

    public UpdateException() {
        super();
    }

    public UpdateException(String message) {
        super(message);
    }

    public UpdateException(String message, Throwable cause) {
        super(message, cause);
    }

    public UpdateException(Throwable cause) {
        super(cause);
    }

    protected UpdateException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
